Subject: Re: [PATCH net-next v2 0/5] net: phy: add Lynx PCS MDIO module

From: Andrew Lunn <[email-masked]>
Date: Sun, 21 Jun 2020 17:56:38 +0200

> Also, there is already a precedent of a PCS module (mdio-xpcs.c, the
> model of which I have followed) and without also changing that
> (which I am not comfortable doing) there is no point of changing
> this one.

I don't give this much value. You often need a couple of
implementation before you can see what the right structure should
be. And then you refactor. Jose is pretty active, and will probably
help refactor his driver if we ask him.

     Andrew